rte_l2tpv2_msg_with_ns_nr(3)

NAME
rte_l2tpv2_msg_with_ns_nr

SYNOPSIS

#include <rte_l2tpv2.h>

  Data Fields

rte_be16_t tunnel_id
rte_be16_t session_id
rte_be16_t ns
rte_be16_t nr

Detailed Description

L2TPv2 message Header contains options ns and nr.

Definition at line 189 of file rte_l2tpv2.h.

Field Documentation

  rte_be16_t tunnel_id
tunnel ID(16)

Definition at line 190 of file rte_l2tpv2.h.

  rte_be16_t session_id
session ID(16)

Definition at line 191 of file rte_l2tpv2.h.

  rte_be16_t ns
Ns(16)

Definition at line 192 of file rte_l2tpv2.h.

  rte_be16_t nr
Nr(16)

Definition at line 193 of file rte_l2tpv2.h.

Author

Generated automatically by Doxygen for DPDK from the source code.